Author Topic: XP will not support Autocad 2000?  (Read 2859 times)

0 Members and 1 Guest are viewing this topic.

Astro

  • Guest
XP will not support Autocad 2000?
« on: December 25, 2006, 10:27:36 PM »
Santa Clause brought me a new desktop when I tried to load my Autocad 2000 to this is the message that I got.
"System requirements error"
"Wrong OS, AutoCad supports Window NT 4.0, Windows NT 5.0, Windows 95, and Windows 98.

Anyone else run into this problem?

Barry

Keith™

  • Villiage Idiot
  • Seagull
  • Posts: 16899
  • Superior Stupidity at its best
Re: XP will not support Autocad 2000?
« Reply #1 on: December 25, 2006, 10:45:16 PM »
You cannot load AutoCAD 2000 on Windows XP Home, and AutoCAD 2000 is no longer supported by Autodesk. I am not aware of any workaround allowing its installation.
Proud provider of opinion and arrogance since November 22, 2003 at 09:35:31 am
CadJockey Militia Field Marshal

Find me on https://parler.com @kblackie

Astro

  • Guest
Re: XP will not support Autocad 2000?
« Reply #2 on: December 25, 2006, 11:04:38 PM »
What version of Autocad can I use on this machine?

CAB

  • Global Moderator
  • Seagull
  • Posts: 10401
Re: XP will not support Autocad 2000?
« Reply #3 on: December 25, 2006, 11:25:31 PM »
I've reached the age where the happy hour is a nap. (°¿°)
Windows 10 core i7 4790k 4Ghz 32GB GTX 970
Please support this web site.

Kerry

  • Mesozoic relic
  • Seagull
  • Posts: 11654
  • class keyThumper<T>:ILazy<T>
Re: XP will not support Autocad 2000?
« Reply #4 on: December 25, 2006, 11:34:03 PM »
Good answer Alan ... on several levels ;-)
kdub, kdub_nz in other timelines.
Perfection is not optional.
Everything will work just as you expect it to, unless your expectations are incorrect.
Discipline: None at all.

Bob

  • Guest
Re: XP will not support Autocad 2000?
« Reply #5 on: December 26, 2006, 07:53:21 AM »
I think you might find that unless you are a power user or administrator, It will not work.

We have it running on XP Pro

CADaver

  • Guest
Re: XP will not support Autocad 2000?
« Reply #6 on: December 26, 2006, 09:48:51 PM »
I think you might find that unless you are a power user or administrator, It will not work.

We have it running on XP Pro
I ran it on XP home for some time.  As I recall there were instructions in the R2000 literature explaining the installation process, basically ignore the error message and forge ahead.  There was a small quirk with the MTEXT infernal editor... umm inTERnal editor, but switching to NOTEPAD fixed that.

Dilbert

  • Guest
Re: XP will not support Autocad 2000?
« Reply #7 on: December 27, 2006, 08:22:53 AM »
Try using the Windows Program Compatibility Wizard.

Go to Start - Help and Support

Type: Compatibility

An option should appear that states: Getting Older Programs to run on Windows XP.  In there will be a link to your Compatibility Wizard. Follow the steps, it will trick (in many cases) your program to believe that you are running an older version of Windows which may solve your issue.

Astro

  • Guest
Re: XP will not support Autocad 2000?
« Reply #8 on: December 27, 2006, 11:53:57 AM »
Thank You so much.  I have it running now. Whew!! You guys are great!! Merry Christmas and Happy New Year!

barry (The human that Astro trains)